ISCS#FEP - Task #1688

Feature # 1702 (Resolved): 1000demoll00N

0000demol 0000
10/12/2021 09:03 AM - zhenglai ding

Status: Resolved
Priority: Normal
Assignee: zhenglai ding

Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/01/2021

100%
0.00 hour
0.00 hour

Description

1.00000000000
2.000000000000
3.000000000000000

History

#1 - 10/12/2021 04:10 PM - zhenglai ding
- Parent task set to #1702

#2 - 10/12/2021 04:28 PM - zhenglai ding
- Due date set to 09/17/2021

- Status changed from New to Resolved

#3 - 10/12/2021 04:30 PM - zhenglai ding

- Due date changed from 09/17/2021 to 10/12/2021

- % Done changed from 0 to 100

#4 - 10/12/2021 04:31 PM - zhenglai ding
- Due date deleted (10/12/2021)

04/24/2025

1/1
